Versions Packages Information History Related Badges Report

Information for perl:test-requires-git

Versions

  • 1.008 (8)
  • 1.8.0
  • 1.7.0 (2)
  • 1.007

Package names

  • Test-Requires-Git
  • devel/p5-Test-Requires-Git (2)
  • libtest-requires-git-perl
  • perl-Test-Requires-Git (5)
  • perl5.30.3-Test-Requires-Git
  • perl5.32.0-Test-Requires-Git

Repositories

Categories

  • Development/Libraries
  • Development/Libraries/Perl
  • Development/Perl (3)
  • Unspecified
  • devel (2)
  • misc
  • perl530Packages
  • perl532Packages
  • universe/misc

Licenses

  • Artistic-1.0
  • Artistic-1.0 or GPL-1.0+
  • GPL+ or Artistic
  • GPL-1.0-or-later
  • GPLv1+ or Artistic
  • perl_5